## public Vote::removeTags

### Description    

```php
public Vote->removeTags ( array|string $tags ): array
```

Remove registered tag(s) on this Vote.
    

##### **tags:** *```array|string```*   
They can be added by string separated by commas or an array.    


### Return value:   

*(```array```)* List of deleted tags.


---------------------------------------

### Related method(s)      

* [Vote::addTags](../Vote%20Class/public%20Vote--addTags.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Add Vote](https://github.com/julien-boudry/Condorcet/wiki/II-%23-B.-Vote-management-%23-1.-Add-Vote)**    
